#!/bin/bash 
rawArgs="$@"
if [[ -z "${RealCppCompilerAndLinker}" ]]; then
	RealCppCompilerAndLinker=$ANDROID_NDK_HOME/toolchains/llvm/prebuilt/linux-x86_64/bin/clang
fi
$RealCppCompilerAndLinker $rawArgs 
